﻿table {
    width:100%;
}
table, th, td {
    border: 1px solid SlateGrey; /* #708090 */
    border-collapse: collapse;
}
th, td {
    padding: 3px;
    text-align: center;
}


/* Pump Model Description table format */
table.range {
    border-collapse: collapse;
    border: 0px solid white;
    width: auto;
}
td.range {
    padding: 1px;
    border: 0px solid white;
    font-size: 10pt;
}
td.rline { border-right: 1px solid SlateGrey; }
td.bline { border-bottom: 1px solid SlateGrey; }


/* Row Shading for Specification Table */
table#shade1 tr:nth-child(even) {
    background-color: #FFFFFF;
}
table#shade1 tr:nth-child(odd) {
   background-color: #EEEEEE;
}
table#shade1 th {
    background-color: #C0C0C0; /* Header background color - Silver C0C0C0*/
    color: Navy;  /* Header text color */
}



/* Air Pump Range Table Formatting */

.rangetable, .DCrangetable {
    /* font-family: Arial, Helvetica, sans-serif; */
    border-collapse: collapse;
    width: 100%;
}

.rangetable td, .rangetable th, .DCrangetable td, .DCrangetable th {
    border: 1px solid #FFFFFF;  /* if 0px, main table border color setting applies */
    padding: 8px;
    text-align: left; /* align Left in table (General Declaration) */
}

.rangetable tr:nth-child(even){background-color: #F2F2F2;}
.rangetable tr:hover {background-color: #ddd;}

.DCrangetable tr:nth-child(even){background-color: #F2F2F2;}
.DCrangetable tr:hover {background-color: #ddd;}

.rangetable th, .DCrangetable th {
    padding-top: 8px; /* individual declaration take priority */
    padding-bottom: 8px;
    text-align: left; /* individual declaration take priority over general declaration */
    background-color: Teal;
    color: white;
}

/* Center DC Voltage Options in columns, adjust accordingly */
.DCrangetable td:nth-child(4),
.DCrangetable td:nth-child(5),
.DCrangetable td:nth-child(6),
.DCrangetable td:nth-child(7) {text-align: center;}
